GRAIDE(1)

NAME
graide - GRAphite Integrated Development Environment

SYNOPSIS
graide [-h] [-p PROJECT] [-f FONT] [-a AP] [-g GDX] [-r RESULTS] [-s SIZE]

DESCRIPTION
Graide is an integrated development environment that can be used to develop fonts with Graphite features. Graphite is a "smart font" system developed specifically to handle the complexities of lesser-known languages of the world.

OPTIONS

-h, --help
    show this help message and exit

-p, --project PROJECT
    Project configuration file

-f, --font FONT
    Font .ttf file to process

-a, --ap AP
    AP XML database file for font

-g, --gdx GDX
    grcompiler debug output file

-r, --results RESULTS
    graphite JSON debug output

-s, --size SIZE
    Size of glyphs to render in pixels